/* LadiPage page-level styles: fonts, wrapper width (from #style_page) */
body {
    direction: ltr;
}

.ladi-wraper {
    margin: 0 auto;
    width: 420px;
}

@font-face {
    font-family: "RnotUGhvdGncmFwaCdGY";
    src: url("../../fonts/fz-photograph-20250616172643-mc9mx.ttf") format("truetype");
}

@font-face {
    font-family: "VVZOIEhvYSBUYXkgMSdGY";
    src: url("../../fonts/uvn-hoa-tay-1-20250617170958-pbe1o.ttf") format("truetype");
}

@font-face {
    font-family: "QmxhYsgTWFuZgTWVkaXVtLnRZg";
    src: url("../../fonts/black-mango-medium-20251130040720-vpxfg.ttf") format("truetype");
}

@font-face {
    font-family: "VVZOQnVjVGhLnRZg";
    src: url("../../fonts/uvnbucthu-20260111083652-vjvts.ttf") format("truetype");
}

@font-face {
    font-family: "RJlYXRWaWJlcySZWdbGFyLnRZg";
    src: url("../../fonts/greatvibes-regular-20250720141621-xnglb.ttf") format("truetype");
}

@font-face {
    font-family: "VVRNIEEmUyBIZWFydGJlYXQudHRm";
    src: url("../../fonts/utm-as-heartbeat-20250617170908--ct5a.ttf") format("truetype");
}

body {
    font-family: "Open Sans", sans-serif
}
